function [index,cindex]=fiactha(hh)
%FIACTHA Finds indices of handles HH that are active uicontrols ('Value'==1).

%	L. Ljung 4-4-94
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%	$Revision: 1.3 $  $Date: 1995/05/10 21:36:59 $

index=[];cindex=[];
for k=1:length(hh)
eval('if get(hh(k),''value''),index=[index,k];else cindex=[cindex,k];end',...
 'cindex=[cindex,k];')
end
